Bug 76208 - Lilo does not like 2.4.18-17.7.xsmp
Lilo does not like 2.4.18-17.7.xsmp
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 01:08 EDT by Christopher Chan
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-18 01:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Chan 2002-10-18 01:08:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
lilo
<snip>
Fatal: Kernel /boot/vmlinux-2.4.18-17.7.xsmp is too big

2.4.18-3smp has no problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
download kernel-smp-2.4.18-17.7.x.i686.rpm
rpm -ivh kernel-smp-2.4.18-17.7.x.i686.rpm
edit /etc/lilo.conf
lilo

Actual Results:  Fatal: Kernel /boot/vmlinux-2.4.18-17.7.xsmp is too big

Expected Results:  Added [label]

Additional info:
Comment 1 Jeremy Katz 2002-10-18 10:57:40 EDT
You shouldn't be booting the vmlinux, you should be booting vmlinuz (the
compressed kernel)

Note You need to log in before you can comment on or make changes to this bug.